/*.bodytext {
    font-family: 'Merriweather', serif;
font-family: ‘Sans-serif’, Arial; 
} */

body{
    background-color: #0d1f2d;}  


.mainbody {
    background-color:#ffffff;
    padding:2rem;
    border-bottom:.5rem solid #2f586e;}

.headertop {
    max-width: 100vw;
    padding-top: 2rem; 
    padding-bottom:1rem; 
    background: linear-gradient(to top, #d2973b, #e8ca82);}

.menu-no-wrap {
    white-space: nowrap;}

.headertitle {
    text-align: center; }

.headertitle h1 {
    font-family: ‘Times New Roman’, Times, serif;
    line-height:1;
    font-style: oblique;}

.headertitle h6 {
    line-height:1;
    font-family: Georgia, Serif;
    font-style: oblique;}

.top-bar {
    max-width: 100vw;
    position: relative; 
    padding-left:4.5rem;
    padding-right:4.5rem; 
    padding-top: .5rem; 
    padding-bottom: 8.5rem;
    background-color:#d2973b;
    border-bottom: 1rem solid #2f586e;}

.headerphoto {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height:35vh;  /*not so sure the height, min-height and max-height what this does as max-height is given in @media*/
    min-height: 23vw;
    max-height: 35vh;
    position: relative;}

[type='search'] {
    box-shadow: none; }

.top-bar-right .menu {
    background-color:#d2973b;}

.top-bar-left .menu {
    padding: 0; 
    background-color: #d2973b; 
    font-weight: bold; }

.top-bar-left .menu > li a {
    color:#2f586e; 
    text-decoration: none; 
    background-color:#e8ca82;
    border-radius: 4px 4px 0 0 ;
    margin:3px;
    font-weight: bold;}

.top-bar-left .menu > li.active > a {
    color: #d2973b; 
    background-color: #e8ca82; /*inherit; */
    border-bottom: 1px solid; }

.searchbar .icon {
     padding:11px;
    border-radius: 0 6px 6px 0;
  /*  border:1px solid;*/
    background: #dcdcdc;
  /*  height: 2em;
    border-radius: 10px;
    font-size: 10pt;
    text-align: center;*/
    }
    
.searchbar #searchbox {
    /*width: 30em;
    height: 2em;
    border: none;
    font-size: 12pt;
    margin-right:.4rem; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; */
    width: 10em;
     font-size: 12pt;
     margin-right:0;
    border-radius: 6px 0 0 6px;}

.column.heading, .columns.heading {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem; }

ul.pagination {
    background: #DDD;
    display: inline-block; }

ul.pagination a {
    padding: 0.6em 1em;
    text-decoration: none; }

ul.pagination .active a {
    color: #e6e6e6;
    background: #0a0a0a; }

h1 a, h2 a, h3 a {
    text-decoration: none; }

p.meta {
    font-size: 90%;
    color: #666; }

.menu > li {
  padding: 0; }

.menu > li a {
  color: #1779ba;
  text-decoration: none; }

.menu > li.active > a {
  color: #1779ba;
  background-color: inherit;
  border-bottom: 1px solid; }

.widgetholder .widget {
  margin: 1.5em 0; }

table, th, td {
    border: 1px solid black;}

th {text-align: center;}

table {table-layout: auto;}

.boltform {
    background-color:#dfe8f7;
    border-top:2rem solid #dbdce1;
    padding-bottom: 4rem;}

.boltform #formsubmitbutton {
    padding-right:3rem;}

.boltforms-button-row .button {
    float:right;
    border-radius: 6px 6px 6px 6px;} 

.footer {
    margin-top: .5rem;
    margin-bottom: 2rem;
    border-top: .5rem solid #d2973b; /*#2f586e;*/
    padding-top:0;
    padding-bottom:.5rem;
    background-color: #ffffff;}

.footertext #footermenu {
    padding-left:1rem;
    padding-top:1rem;}

.footertext #footermenu .menu > li {
    font-weight: bold; 
    display:inline-block;}

.footertext p {
    padding-left:2rem;
    margin-left: 0;
    line-height: 1;}

.footertext #designby {
    text-align:left;
    font-size: 95%;
    padding-top: 2rem;
    padding-left:2rem;}

.footertext #copyright {
    font-size: 95%;
    text-align:left;
    padding-left:2rem;}

.footer #urclogo img {
    padding-bottom:1rem;
    padding-top:2rem;}

.footer #methodistlogo img {
    padding-top:3rem;}

/*small screen only - up to 640px screen*/
@media print, screen and (max-width: 40em) {
  .no-js .top-bar {
      display: none; } 
  .logo img {   /*this is to center the logo on small screen*/
      display: block;
      margin: 0 auto;}
  .top-bar {
       padding-bottom: 1rem;}
  .headerphoto {
       max-height: 40vh; 
       margin-top: .5rem;
       margin-bottom: .5rem;} 
  .mainbody, .topphoto, .footer {
       max-width: 95vw;}
  .boltform {
       padding:0 1rem 3rem 1rem;}
  .boltforms-button-row .button {
       float:right;
       width:70%;
       margin-top:-1em;}
  .footer #urclogo img{
       padding-left:4rem;
       padding-bottom:1rem;
       padding-top:2rem;} 
  .footertext #footermenu .menu > li a {
       padding:0;
       margin:.5rem;}
  .footertext #footermenu .menu{
       font-size: 100%;}
  .footer #urclogo img {
       padding-left:3rem;
       padding-bottom:1rem;
       padding-top:2rem;}
  .footer #methodistlogo img{
   /* padding-left:-3rem;*/
      margin-left:-2rem;
      padding-top:3rem;
      padding-right:1rem;}}

/* Medium  - 641px up to 1023px screen */
@media print, screen and (min-width: 40.063em) and (max-width: 63.9375em) {
  .no-js .title-bar {
       display: none; }
  .logo img {
       display: block;
       margin: 0 auto;}
  .top-bar {
       padding-bottom: 1rem;}
  .headerphoto {
       max-height: 35vh; 
       margin-top: .5rem;
       margin-bottom: .5rem;} 
  .mainbody, .topphoto, .footer {
       max-width: 95vw;}
  .boltform {
       padding:0 2rem 3rem 2rem;}
  .boltforms-button-row .button {
       width:50%;
       margin-top:-1em;}
  .footertext #footermenu .menu > li a { 
       padding:0;
       margin:.3rem;}
 .footer #urclogo img {
       padding-left:9rem;
       padding-bottom:1rem;
       padding-top:2rem;}
 .footer #methodistlogo img {
   /* padding-left:-3rem;*/
  /*  margin-right:-12rem;*/
       padding-top:3rem;
   /* padding-right:0;*/}}

/* Large screen - min-width min-width 1025px and max-width 1440px, use when QAing large screen-only issues 64.063em*/
@media print, screen  and (min-width: 64em) and (max-width: 90em) {
  .no-js .title-bar {
       display: none; }
  .logo img {
       padding-left:3em;}   
  .headertitle h1 { 
       display: block;
       margin-left:-3em;} 
  .headertitle h6 {
       margin-left:-8em;}
  .headerphoto {
       max-height: 35vh; 
       margin-top: -9rem;
       margin-bottom: .5rem;}  
  .mainbody, .topphoto, .footer {
       max-width: 90vw;}
  .boltform {
       padding:0 2rem 3rem 2rem;}
  .boltforms-label{
       text-align: right;}
  .boltforms-button-row .button {
      margin-top:-1em;
       width:30%;}
  .footertext #footermenu .menu > li a { 
       padding:0;
       margin:.5rem;}
  .footer #urclogo img {
       padding-top:2rem;}
  .footer #methodistlogo img {
       padding-top:3rem;
       margin-left:-4rem;}}

/* min-width 1220px and max-width 1434px*/
 @media print, screen  and (min-width: 76.25em) and (max-width:89.625em) {
      .no-js .title-bar {
      display: none; }
   .logo img {
       padding-left:3em;}   
   .headertitle h1 { 
        display: block;
        margin-left:-8em;} 
    .headertitle h6 {
        margin-left:-20em;}}

/* XLarge screen - min-width 1441px and max-width 1920px, use when QAing large screen-only issues */
@media print, screen  and (min-width: 90.063em) and (max-width: 120em) {
   .no-js .title-bar {
        display: none; }
   .logo img {
        padding-left:3em;}   
   .headertitle h1 { 
        display: block;
        margin-left:-12em;} 
   .headertitle h6 {
        margin-left:-36em;}
   .headerphotopeople {
        background-position: 50% 30%;
   }
   .headerphoto {
        max-height: 35vh; 
        margin-top: -9rem;
        margin-bottom: .5rem;} 
   .mainbody, .topphoto, .footer {
        max-width: 90vw;}
   .boltform {
       padding:0 2rem 3rem 2rem;}
   .boltforms-label{
        text-align: right;}
   .boltforms-button-row .button {
        margin-top: -1em;
        width:30%;}
   .footer #urclogo img {
        padding-left:4rem;
        padding-top:2rem;}
   .footer #methodistlogo img {
        padding-top:3rem;
        padding-right:1rem;
        margin-left:-6rem;}}

/* XXLarge screens - min-width 1921px, XXlarge screens*/
@media print, screen and (min-width:120.063em) {
   .no-js .title-bar {
        display: none; }
   .logo img {
        padding-left:6em;}   
   .headertitle h1 { 
      /*  padding-top: .5em;*/
        display: block;
        margin-left:-20em; 
     /*   margin-top: -.5em;*/} 
   .headertitle h6 {
        margin-left:-60em;}
   .headerphoto {
        max-height: 35vh; 
        margin-top: -9rem;
        margin-bottom: .5rem;} 
   .mainbody, .topphoto, .footer {
        max-width: 90vw;}
   .boltform #forminputbox {
        padding-right: 3rem;
        width: 70%;}
   .boltform #formlabel {
        padding-left: 3rem;
        font-size: 100%;}
   .boltforms-label{
        text-align: right;}
   .boltforms-button-row .button {
        width:20%;}}
